﻿l_english:
 #Generic
 state_trait_magically_enriched_soils:0 "Magically Enriched Soil"
 state_trait_magically_drained_lands:0 "Magically Drained Soil"
 state_trait_magical_land:0 "Highly Magicaly Potent Land"
 state_trait_magical_land_lesser:0 "Magicaly Potent Land"

 #Cannor
 state_trait_lingering_verdancy:0 "Lingering Verdancy"
 state_trait_deepwoods:0 "The Deepwoods"
 
 #Dwarovar
 state_trait_dwarven_hold:0 "Dwarven Hold"
 state_trait_dwarovar_caverns:0 "Treacherous Caverns"
 state_trait_dwarovrod:0 "Dwarovrod"
 state_trait_serpentsvale:0 "Serpent's Vale Irrigation"
 state_trait_drakedens:0 "Drakon Grounds"
 state_trait_alemines:0 "Alemines"
 state_trait_petrified_forest:0 "Stunveigryôrth"
 state_trait_grumhardhum:0 "Grumhardhûm"
 state_trait_abandoned_workshop:0 "Leforn Vâmbrèthar"
 state_trait_geothermal_facility:0 "Dimlherd"
 state_trait_kraken:0 "The Kraken"
 state_trait_vroren_river:0 "Vroren River" #Shared with Cannor
 state_trait_mammoth_breeding_area:0 "Mammoth Breeding Area" #Shared with Cannor
 
 #Forbidden Plains
 state_trait_kalyins_gift:0 "Kalyin's Gift"
 state_trait_ultakal_mines:0 "Ultakal Mines"
 state_trait_akandhil_mineral_fields:0 "Akandhil Mineral Fields"
 state_trait_dzimokli_coal_fields:0 "Dzimokli Coal Fields"
 state_trait_volutsabaj_river:0 "Volutsabaj River"
 state_trait_mudholkin_river:0 "Mudholkin River"
 state_trait_kozyoshdek_river:0 "Kozyoshdek River"
 state_trait_valak_river:0 "Valak River"
 state_trait_egoirlust_river:0 "Egoirlust River"
 state_trait_forbidden_plains:0 "Forbidden Plains"
 
 #South Aelantir
 state_trait_effelai:0 "The Effelai"
 state_trait_mushroom_forest:0 "Mushroom Forest"
 state_trait_soruinic_jungle:0 "Soruinic Jungle"
 state_trait_leechden_swamp:0 "Leechdens"
 state_trait_seinaine_river:0 "Seinaine River"
 state_trait_muiscaine_river:0 "Muiscaine River"
 state_trait_silver_range:0 "Silver Range"
 state_trait_munasin_river:0 "Munasin River"
 state_trait_harenaine_river:0 "Harenaine River"
 state_trait_silharenaine_desert:0 "Sil Harenaine Desert"
 state_trait_severed_coast_woodlands:0 "Severed Coast Woodlands"
 state_trait_shimmering_mountain:0 "Shimmering Mountain"
 state_trait_lake_chakantu:0 "Lake Chakantu"
 state_trait_ameionam_river:0 "Ameionam River"
 state_trait_empkeiosam_river:0 "Empkeiosam River"
 state_trait_noriam_river:0 "Noriam River"
 state_trait_kheintroam_river:0 "Kheintróam River"
 state_trait_kalavend_river:0 "Kalavend River"
 state_trait_endioka_river:0 "Endioka River"
 state_trait_iron_hills:0 "Iron Hills"
 state_trait_veyii_sikarha:0 "Veyii Sikarha"
 state_trait_paradise_island:0 "Paradise Island"
 state_trait_agotham_river:0 "Agotham River"
 state_trait_kaydhano:0 "Kaydhano"
 state_trait_kherka_mineral_fields:0 "Kherkha Mineral Fields"
 state_trait_nortikan_mine:0 "Eltikan Copper Fields"
 state_trait_waenofah_mine:0 "Waenofah Iron Fields"
 state_trait_xiktheam_river:0 "Xiktheam River"
 state_trait_andic_woodlands:0 "Andic Woodlands"
 state_trait_mteibas_valley:0 "Mteibas Valley"
 state_trait_mteibhara_coal_mine:0 "Zemey Coal Mines"
 state_trait_chendhya_plains:0 "Chendhyan Steppe"
 
 #Rivers
 #Cannor
 state_trait_dalrfjall_prospecting:0 "Dalrfjall Mountains"
 state_trait_verdancy:0 "Seasonal Verdancy Overgrowths"
 state_trait_greatwoods:0 "Greatwoods"
 state_trait_titans_mountains:0 "Titans Mountains"
 state_trait_alen_river:0 "Alen River"
 state_trait_rafn_river:0 "Rafn River"
 state_trait_widderoy_river:0 "Widderoy River"
 state_trait_middanroy_river:0 "Middanroy River"
 state_trait_bloodwine_river:0 "Bloodwine River"
 state_trait_sornroy_river:0 "Sornroy River"
 state_trait_luna_river:0 "Luna River"
 state_trait_esmar_river:0 "Esmar River"
 state_trait_nath_river:0 "Nath River"
 state_trait_ellyn_river:0 "Ellyn River"
 state_trait_dostanesck_river:0 "Dostanesck River"
 state_trait_cramped_caverns:0 "Cramped Caverns"
 state_trait_dragonheights:0 "Dragonheights"
 state_trait_olavlund_fjords:0 "Olavlund Fjords"
 state_trait_northern_forests:0 "Northern Forests" #Shared with Dwarovar
 state_trait_giants_grave_fishing:0 "Giants Grave Fishing"
 state_trait_ashwheat_fields:0 "Ashwheat Fields"
 state_trait_terrman_flower_beatles_dwindling:0 "Terrman Flower Beatles Dwindling"
 state_trait_terrman_flower_beatles_abundant:0 "Terrman Flower Beatles Abundant"
 state_trait_fjordsbay_fjords:0 "Fjordsbay Fjords"
 state_trait_baycodds_damestear_mine:0 "Baycodds Damestear Mine"
 state_trait_storm_islands_fishing:0 "Storm Islands Fishing"
 state_trait_vernmen_krakeneer_base:0 "Vernmen Krakeneering Base"
 
 #Bulwar
 state_trait_harpy_hills:0 "Harpy Hills"
 state_trait_sad_sur:0 "Sad Sur"
 state_trait_salahad_desert:0 "Salahad Desert"
 state_trait_suran_river:0 "Suran River"
 state_trait_buranun_river:0 "Buranun River"
 state_trait_tungr_mountains:0 "Tungr Mountains"
 state_trait_bahari_woodlands:0 "Bahari Woodlands"
 
 #North Aelantir
 state_trait_ynn_river:0 "Ynn River"
 state_trait_lady_isobel:0 "Lady Isobel River"
 state_trait_sella_river:0 "Sella River"
 state_trait_harafroy:0 "Harafroy River"
 state_trait_dalairey_wastes:0 "Cursed Glacier"
 state_trait_bloodgroves:0 "Bloodgroves"
 state_trait_venaans_tears:0 "Venaans Tears"
 state_trait_harafe_desert:0 "Harafe Desert"
 state_trait_ekyunimoy_range:0 "Skywall Range"
 state_trait_prasoynn_river:0 "Prasoynn River"
 state_trait_hjora_river:0 "Hjora River"
 state_trait_boek_river:0 "Boek River"
 state_trait_passing_river:0 "Passing River"
 state_trait_taspasu_lake:0 "Lake Taspas"
 state_trait_brelari_iron:0 "Brelari Iron Mines"
 state_trait_forest_cursed_ones:0 "Forest of the Cursed Ones"
 state_trait_sarda_forests:0 "Sarda Hidden Forests"
 state_trait_drevonsred_forest:0 "Drevonsred Forest"
 state_trait_tyerna_krarh:0 "Tyerna Krarh"
 state_trait_leedmoy_badlands:0 "Leedmoy Badlands"
 state_trait_veykodan_coalfields:0 "Veykodan Coalfields"
 state_trait_crimson_wastes:0 "Crimson Wastes"
 state_trait_ruined_precursor_irrigation_tunnels:0 "Ruined Precursor Irrigation Tunnels"
 state_trait_restored_precursor_irrigation_tunnels:0 "Restored Precursor Irrigation Tunnels"
 state_trait_aetsn:0 "Arcane Energy Transportation and Storage Network"
 state_trait_iron_edge:0 "Iron Edge"
 state_trait_moonfield:0 "Moonfield"
 state_trait_mocvare_flooded_reservoir:0 "Mocvare Flooded Reservoir"
 state_trait_enchanting_fields:0 "Enchanting Fields of Marlliande"
 state_trait_corinspoppies:0 "Corinspoppies"
 state_trait_broken_sea_whaling:0 "Broken Sea Whaling"
 state_trait_flottnord_fjords:0 "Flottnord Fjords"
 state_trait_teira_range:0 "Teira Range"
 state_trait_bone_pass:0 "Bone Pass"
 state_trait_ravenous_isle:0 "Man-Eating Plants"
 state_trait_domandrod:0 "Domandrod"
 state_trait_randrunnse_fishing:0 "Randrunnse Fishing"
 state_trait_hibiscus_vale:0 "Hibiscus Vale"
 state_trait_northern_aelantir_glaciers:0 "Northern Aelantir Glaciers"
 state_trait_the_machine:0 "Evikeraat"
 state_trait_ruined_sea_sulfur:0 "Cracked Tectonic Plate"
 state_trait_armonadh_iron:0 "Armonadh Iron"
 
 #Sarhal
 state_trait_sandspite_desert:0 "Sandspite Desert"
 state_trait_ardimya_desert:0 "Ardimyan Desert"
 state_trait_mothers_sorrow:0 "The Mother's Sorrow"
 state_trait_keygas_river:0 "Keygas River"
 state_trait_yet_river:0 "Yet River"
 state_trait_makan_river:0 "Makan River"
 state_trait_nkolonin_river:0 "Nkolonin River"
 state_trait_odogala_river:0 "Odogala River"
 state_trait_garshag_river:0 "Garshag River"
 state_trait_adzalas_river:0 "Adzalas River"
 state_trait_khazyna_river:0 "Khazyna River"
 state_trait_shyazai_river:0 "Shyazai River"
 state_trait_takygle_river:0 "Takygle River"
 state_trait_alnamaliu_river:0 "Alnamaliu River"
 state_trait_kazira_river:0 "Kazira River"
 state_trait_taneyas_jungle:0 "Taneyas Jungle"
 state_trait_shadowswamp:0 "The Shadowswamp"
 state_trait_telekenid_mountains:0 "Telekenid Mountains"
 state_trait_dhorakuta_mountains:0 "Dhorakuta Mountains"
 state_trait_ertikan_starash:0 "Ertikan Starash"
 state_trait_mukis_range:0 "Mukis Range"
 state_trait_akasik_mountains:0 "Akasik Mountains"
 state_trait_ironwood_trees:0 "Ironwood Trees"
 
 #Haless
 state_trait_demon_hills:0 "Demon Hills"
 state_trait_kharunyana_river:0 "Kharunyana River"
 state_trait_dhenbasana_river:0 "Dhenbasana River"
 state_trait_yanhe_river:0 "Yanhe River"
 state_trait_telebei_river:0 "Telebei River"
 state_trait_hukai_river:0 "Hukai River"
 state_trait_khom_ma_river:0 "Khom Ma River"
 state_trait_kharunyana_falls:0 "Kharunyana Falls"
 state_trait_tughayasa_mountain:0 "Tughayasa Mountain"
 state_trait_xianjie_hills:0 "Xianjie Hills"
 state_trait_thidinkai_hills:0 "Thidinkai Hills"
 state_trait_balris_mountains:0 "Balris Mountains"
 state_trait_marutha_desert:0 "Marutha Desert"
 state_trait_harimari_jungles:0 "Harimari Jungles"
 state_trait_bomdan_jungles:0 "Bomdan Jungles"
 state_trait_lupulan_rainforest:0 "Lupulan Rainforest"
 state_trait_wanglam_rainforest:0 "Wanglam Rainforest"
 state_trait_mulim_forest:0 "Mulim Forest"
 state_trait_kohai_salt_flats:0 "Kohai Salt Flats"
 state_trait_feiten_whaling:0 "Feiten Whaling"
 state_trait_ghankedhen_mineral_fields:0 "Ghankedhen Mineral Fields"
 state_trait_south_rahen_river_basin:0 "South Rahen River Basin"
 state_trait_porcelain_cities:0 "Porcelain Cities"
 state_trait_great_rahen_estuaries:0 "Great Rahen Estuaries"
 state_trait_tianlou_bay:0 "Tianlou Bay"
 state_trait_ghavaanaj_indigo_fields:0 "Ghavaanaj Indigo Fields"
 